"""empty message

Revision ID: 81f11094b16a
Revises: 5dc84bcb25f6
Create Date: 2020-05-29 22:24:18.828991

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '81f11094b16a'
down_revision = '5dc84bcb25f6'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('proyecto_x_persona', sa.Column('monto', sa.Float(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('proyecto_x_persona', 'monto')
    # ### end Alembic commands ###
